[B]See the images for a quick look at the ingame UI! This might give you a better idea of what is added to the default Blizzard UI.[/B]

Achievement Filter adds a tab to the Achievement Window that orders the achievements by expansion and further subdivisions. Over 4050 achievements are added so far spread over 875+ categories, linked to 1625+ zones and 34 events.

[B]Categories[/B]
[LIST]
[*]The Current Zone category shows which achievements are related to the current zone you're in. (This is still being approved on.)
[*]The Selected Zone category shows which achievements are related to the zone you're viewing in the World Map. (This is still being approved on.)
[*]The Focused category shows achievements you want to focus on.
[*]The Excluded category shows excluded achievements you don't want to see. Showing this category can be toggled in the options.
[*]Each expansion has its own category: Classic, The Burning Crusade, Wrath of the Lich King, Cataclysm, Mists of Pandaria, Warlords of Dreanor, Legion, Battle for Azeroth and Shadowlands.
[*]Each expansion is divided in Zones, Dungeons and Raids and Pet Battles where available.
[*]Wrath of the Lich King has separate categories for 10 and 25 man Raids.
[*]Wrath of the Lich King expansion feature: Argent Tournament.
[*]Cataclysm expansion feature: Tol Barad.
[*]Mists of Pandaria expansion feature: Brawler's Guild, Scenarios, Proving Grounds.
[*]Warlords of Dreanor expansion feature: Brawler's Guild and Garrison.
[*]Legion expansion feature: Brawler's Guild and Class Hall.
[*]Battle for Azeroth expansion feature: Brawler's Guild, Island Expeditions, War Effort, Heart of Azeroth and Visions of N'Zoth.
[*]Shadowlands expansion feature: Torghast and Covenant Sanctums.
[*]Unobtainable Legacy categories can be found when the 'Not Obtainable' filter is checked.
[/LIST]

[B]Features[/B]
[LIST]
[*]A new tab with custom categories mentioned above.
[*]Enhanced searching, filtering, sorting and tracking of achievements.
[*]Enhanced tooltip to show more about the achievement and related achievements.
[*]Achievements are sorted in a way so they make more sense and are easier to find.
[*]A Right Click Menu for each achievement with a link to Wowhead, IAT (3.18.0+) (if tactics are available), Go to (related achievements) and wow-petguide.com (Xu-Fu's Pet Guides).
[*]A tutorial for first time users with an ingame explanation of the most important features.
[*]The option to keybind the new tabs so it opens in one go. (Game Menu -> Key Bindings -> Addons -> Krowi's Achievement Filter)
[*]ElvUI skin. (See the ingame options on how to enable each part.)
[*]Clicking achievements in meta achievements select the achievement in the new tab.
[*]Hovering achievements in meta achievements shows more information about the achievement.
[*]World Map Button with its own Selected Zone category to show achievements for the zone you're viewing.
[*]Exclude achievements you're not interested in.
[*]Event reminder for active events with achievements.
[*]Compact achievements similar to the summary achievements.
[*]Overview of which character earned how many achievement points.
[*]Saturate achievements based on earned by your account or by your current character.
[/LIST]

[B]Planned in next version[/B]

[B]Planned in future version[/B]
[LIST]
[*]Right Click Menu for the default Blizzard tabs with initially only a link to Wowhead.
[/LIST]

[B]Suggestions for future versions[/B]
[LIST]
[*]Custom filters the player can add.
[/LIST]

More features are planned in the future and can be requested via the issues system or discord.

Feel free to join discord and say hi: https://discord.gg/DCxq5rRNW5.

Creating and maintaining addons takes a lot of time. If you can miss something, feel free to drop a donation!
(Button on the right)